# Copyright 2021 Criptomart SLL
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl)

from odoo import api, models, fields

"""
class PickingType(models.Model):

    _inherit = 'stock.picking.type'

"""

class StockPicking(models.Model):

    _inherit = 'stock.picking'

    is_deposit = fields.Boolean(
        string='Es un Depósito',
        help='Éste albarán es un depósito, no una compra final',
    )

